/* 
Stylesheet layout:
- Print
- Body
- Layout
- Headers
- Text
- Lists
- Links
- Forms
- Tables
- Other
- Responsive video
- Customisations to components
*/
/* Print - styles required to alter print versions of pages. */
.ToPrintOnly{
display:none;
}
.ToNotPrint{
}
/* Required to make sure the box model includes padding and borders as part of the width. */
*,*:before,*:after{
box-sizing:border-box;
}
/* Body style */
body{
/*font-family:"Roboto","Open Sans",Verdana, Arial, Helvetica, sans-serif;*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:100%;
color:#000;
background:#fff;
margin:0;
padding:0;
line-height:normal;
text-align:left;
}
/* Layout */
#MiddleContainer{
padding:8px 15px 13px 11px;
}
#navigation{
display:block;
float:left;
width:188px;
padding:0;
margin:1% 0 1% 0;
vertical-align:top;
word-wrap:break-word;
overflow:hidden;
}
#MainContainer{
display:block;
margin:1% 0 0 203px;
word-wrap:break-word;
overflow:auto;
border:0px solid black;
}
@media all and (max-width: 480px){
#navigation{
width:100%;
float:none;
}
#MainContainer{
width:100%;
margin-left:0;
}
}
#FootContainer{
clear:both;
}
#CSScopyright{
padding-top:10px;
padding-bottom:10px;
color:#FFF;
text-align:center;
}
.csstable{
display:table;
border-collapse:collapse;
}
.csstable .tablerowwrap{
display:table-row;
}
.csstable .tdcell{ 
display:table-cell;
vertical-align:top;
padding-right:10px;
}
.clear{
clear:both;
}
.alignleft{
text-align:left;
}
.alignright{
text-align:right;
}
.aligncenter{
text-align:center;
}
.rightfloat{
float:right;
}
.leftfloat{
float:left;
}
.hparticleimage{
float:right;
max-width:30%;
padding-left:10px;
padding-bottom:5px;
border:0px solid red;
}
.hparticleimagebelow{
padding:10px;
margin:0 auto;
text-align:center;
}
.itemleft{
float:left;
margin-right:1%;
width:49%;
}
.itemright{
float:left;
width:50%;
}
.subnavigation2{
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:0.8em;
margin-top:0.6em;
margin-bottom:0.5em;
}
.spacebefore0{
margin-top:3px;
}
.spacebefore1{
margin-top:5px;
}
.spacebefore2{
margin-top:10px;
}
.spacebefore3{
margin-top:15px;
}
.spaceafter0{
margin-bottom:2px;
}
.spaceafter1{
margin-bottom:5px;
}
.spaceafter2{
margin-bottom:10px;
}
.spaceafter3{
margin-bottom:15px;
}
.spaceafter4{
margin-bottom:25px;
}
.spaceleft1{
padding-left:5px;
}
.spaceright1{
padding-right:5px;
}
.ImageAndCaptionContainer{
display:inline-block;
max-width:100%;
}
.twocolautoflow{
-moz-column-count:2;
-moz-column-gap:30px;
-webkit-column-count:2;
-webkit-column-gap:30px;
column-count:2;
column-gap:30px;
}
@media all and (max-width: 480px){
.twocolautoflow{
-moz-column-count:1;
-moz-column-gap:0;
-webkit-column-count:1;
-webkit-column-gap:0;
column-count:1;
column-gap:0;
}
}
ul.sitelink{
margin-left:0;
padding-left:25px;
}
ul.sitelink li{
}
.imgwidthlimit1{
max-width:600px;
}
.homepagecarousel, .imgcontainer{
margin-bottom:20px;
}
.albumcontainer{
margin-bottom:3px;
}
hr{
border:0;
height:1px;
background-color:#336;
color:#336;
}
#headercontent{
margin-bottom:12px;
overflow:auto;
}
#headercontent2{
margin-bottom:0px;
overflow:auto;
}
#footercontent{
margin-top:12px;
}
img.imgaslink{
vertical-align:middle;
padding-bottom:3px;
}

.cssfoot{
display:inline-block;
margin:0 auto;
}
.cssfootleft{
float:left;
}
.cssfootright{
text-align:left;
margin-left:117px;
}


/* Headers */
.CarterOne{
font-family:"Carter One",Arial,Verdana,Helvetica,sans-serif;
font-weight:normal;
}
.Bitter{
font-family:"Bitter",Arial,Verdana,Helvetica,sans-serif;
font-weight:bold;
}
.DroidSans{
font-family:"Droid Sans",Arial,Verdana,Helvetica,sans-serif;
font-weight:bold;
}
.JosefinSans{
font-family:"Josefin Sans",Arial,Verdana,Helvetica,sans-serif;
font-weight:bold;
}
.Lato{
font-family:"Lato",Arial,Verdana,Helvetica,sans-serif;
font-weight:bold;
}
.OpenSans{
font-family:"Open Sans",Arial,Verdana,Helvetica,sans-serif;
font-weight:bold;
}
.Raleway{
font-family:"Raleway",Arial,Verdana,Helvetica,sans-serif;
font-weight:bold;
}
.Roboto{
font-family:"Roboto",Arial,Verdana,Helvetica,sans-serif;
font-weight:bold;
}
.RobotoSlab{
font-family:"Roboto Slab",Arial,Verdana,Helvetica,sans-serif;
font-weight:bold;
}
.Ubuntu{
font-family:"Ubuntu",Arial,Verdana,Helvetica,sans-serif;
font-weight:bold;
}
h1#titlesite{
/* Defined in template stylesheet */
}
h1.hlarge1{
font-size:1.4em;
margin:0 0 7px 0;
}
h1.hlarge2{
font-size:1.6em;
margin:0 0 5px 0;
}
h1.hlarge3{
font-size:1.8em;
margin:0 0 2px 0;
}
h1.hlarge1b{
font-size:1.5em;
margin:0 0 7px 0;
}
h1.hlarge2b{
font-size:1.7em;
margin:0 0 5px 0;
}
h1.hlarge3b{
font-size:1.9em;
margin:0 0 2px 0;
}
h1.hlarge1c{
font-size:1.6em;
margin:0 0 7px 0;
}
h1.hlarge2c{
font-size:1.8em;
margin:0 0 5px 0;
}
h1.hlarge3c{
font-size:2em;
margin:0 0 2px 0;
}
h2.h2title{
font-size:1.4em;
color:#006;
text-align:left;
padding:0;
margin:0 0 10px 0;
border-bottom:1px solid #006;
}
h2.h2b{
font-size:1.5em;
}
h2.itemheader1{
font-family:Arial,Helvetica,sans-serif;
font-size:1em;
color:#006;
margin:2px 0 0;
padding:2px 3px 2px;
border-top:1px solid #336;
border-bottom:1px solid #336;
border-right:0px solid #336;
border-left:0px solid #336;
}
/* H3 and H4 headers are kept for use by users as part of the rich text editor. */
h3{
}
h4{
}
h5{
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
margin:0;
font-weight:bold;
}
h5.hsubtitle{
border-bottom:1px solid black;
margin-bottom:10px;
}
h5#tagline{
/* Further defined in template stylesheets */
font-size:0.95em;
}
h6{
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
margin:0;
}
@media all and (max-width: 1000px){
h1.hlarge1{
font-size:1.2em;
}
h1.hlarge2{
font-size:1.4em;
}
h1.hlarge3{
font-size:1.6em;
}
h1.hlarge1b{
font-size:1.3em;
}
h1.hlarge2b{
font-size:1.5em;
}
h1.hlarge3b{
font-size:1.7em;
}
h1.hlarge1c{
font-size:1.4em;
}
h1.hlarge2c{
font-size:1.6em;
}
h1.hlarge3c{
font-size:1.8em;
}
h5#tagline{
}
}
@media all and (max-width: 768px){
h1.hlarge1{
font-size:1.1em;
}
h1.hlarge2{
font-size:1.3em;
}
h1.hlarge3{
font-size:1.5em;
}
h1.hlarge1b{
font-size:1.2em;
}
h1.hlarge2b{
font-size:1.4em;
}
h1.hlarge3b{
font-size:1.6em;
}
h1.hlarge1c{
font-size:1.3em;
}
h1.hlarge2c{
font-size:1.5em;
}
h1.hlarge3c{
font-size:1.7em;
}
h5#tagline{
font-size:0.7em;
}
}
@media all and (max-width: 568px){
h1.hlarge1{
font-size:1em;
}
h1.hlarge2{
font-size:1.2em;
}
h1.hlarge3{
font-size:1.4em;
}
h1.hlarge1b{
font-size:1.1em;
}
h1.hlarge2b{
font-size:1.3em;
}
h1.hlarge3b{
font-size:1.5em;
}
h1.hlarge1c{
font-size:1.2em;
}
h1.hlarge2c{
font-size:1.4em;
}
h1.hlarge3c{
font-size:1.6em;
}
h5#tagline{
font-size:0.7em;
font-weight:normal;
font-style:normal;
}
}
@media all and (max-width: 480px){
h1.hlarge1{
font-size:0.8em;
}
h1.hlarge2{
font-size:0.8em;
}
h1.hlarge3{
font-size:0.9em;
}
h1.hlarge1b{
font-size:0.85em;
}
h1.hlarge2b{
font-size:0.85em;
}
h1.hlarge3b{
font-size:0.95em;
}
h1.hlarge1c{
font-size:0.88em;
}
h1.hlarge2c{
font-size:0.88em;
}
h1.hlarge3c{
font-size:0.98em;
}
h5#tagline{
font-size:0.7em;
font-weight:normal;
font-style:normal;
}
}
/* Text */
.arial{
font-family:Arial,Verdana,Helvetica,sans-serif;
}
.verdana{
font-family:Verdana,Arial,Helvetica,sans-serif;
}
.xxlarge-text{
font-size:1.1em;
}
.xlarge-text{
font-size:1em;
}
.large-text{
font-size:0.9em;
}
.medium-text{
font-size:0.8em;
}
.smallmed-text{
font-size: 0.75em;
}
.small-text{
font-size:0.7em;
}
.xsmall-text{
font-size:0.6em;
}
.reducetextsize{
font-size:85%;
}
.texthighlight1{
color:#009; /* Blue */
}
.texthighlight2{
color:#C00; /* Red */
}
.texthighlighterror{
color: #C00; /* Red */
}
b,strong{
font-weight:bold;
}
i,em{
font-style:italic;
}
.notbold{
font-weight:normal;
}
.fieldlabel{
margin-top:7px;
font-weight:bold;
font-size:0.85em;
font-family:'Roboto', Arial, Helvetica, sans-serif;
color:#006;
}
.imgcaption{
color:#666;
text-align:center;
}
.imgcaptionleft{
color:#666;
text-align:left;
}
.linkpageimg{
margin-top:4px;
}
.linkcaption{
color:#666;
text-align:center;
max-width:100%;
}
.headercaption{
color:#777;
text-align:left;
font-weight:bold;
padding-left:2px;
}
.headercaptionbelow{
color:#777;
text-align:left;
font-weight:bold;
margin-bottom:10px;
}
.footercaption{
color:#777;
text-align:left;
font-weight:bold;
padding-right:2px;
margin-top:8px;
clear:both;
}
/* Lists */
ul.enforcedisc{
list-style-type:disc;
}
ol.subnum{
counter-reset:tandc;
list-style-type:none;
display:table;
margin:0;
padding:0;
}
ol.subnum > li{
counter-increment:tandc;
display:table-row;
}
ol.subnum > li::before{
content:counter(tandc) ". ";
padding-top:2.5em;
display:table-cell;
padding-right:15px;
text-align:right;
}
ol.subnum > li.topbullet::before{
padding-top:1em;
}

ol.subnum > li > ol{
counter-reset:tcsub;
list-style-type:none;
display:table;
margin:0;
padding:0;
}
ol.subnum > li > ol > li{
counter-increment:tcsub;
display:table-row;
}
ol.subnum > li > ol > li::before{
content:counter(tandc) "." counter(tcsub) " ";
padding-top:4px;
display:table-cell;
padding-right:15px;
text-align:right;
}

/* Links */
a{
text-decoration:underline;
}
a:link, a:visited{
color:#009;
}
a:hover, a:active{
color:#900;
}
a.largelink:link, a.largelink:visited {
text-decoration:none;
}
a.largelink:hover, a.largelink:active{
text-decoration:underline;
}
#CSScopyright a:link, #CSScopyright a:visited {
color:#FF9;
}
#CSScopyright a:hover, #CSScopyright a:active{
color:#FF0;
}
/* Pagination links */
#pagination {
padding-bottom:2px;
margin-bottom:3px;
}
#pagination a:link, #pagination a:visited {
color:#000;
padding:0 0 1px 0;
margin:0 2px 2px 0;
}
#pagination a:hover, #pagination a:active{
color:#FFF;
background-color:#009;
text-decoration:none;
}
#pagination strong{
color: #009;
padding: 0 0 2px 0;
margin: 0 2px 1px 0;
border-bottom: 2px solid #009;
}
#pagination span{
padding: 0 0 2px 0;
margin: 0 2px 1px 0;
}
a.titlelink:link, a.titlelink:visited{
text-decoration:none;
color:#00C;
}
a.titlelink:hover, a.titlelink:active{
text-decoration:underline;
color:#900;
}

/* Forms */
form.WebForm{
min-width:;/*35em; /* This is bigger than the 35em below for inputstandard because the font size is 0.8em for that class. */
text-align: left;
margin: 0 0 0.6em 0;
border: 0px solid #900;
display: inline-block;
}
form.NarrowForm{
min-width:26em;
}
form.WebForm .FormButton{
font:bold 0.7em Verdana, Arial;
/*background-color:#00C;
color:#FFF;
padding-top:4px;
padding-bottom:4px;
background-color:#9DD8FF;
border-color:#999;
/* border: solid 1px #999999;
padding: 2px; */
}
form.WebForm .formparent{
background-color:#CEEFFF;
border:0px solid #000;
border-radius:15px;
box-shadow:4px 4px 3px #666;
position:relative;
behavior:url(http://csstrollers.co.uk/styles/styles/PIE.htc);
}
form.WebForm .formheader{ /* This is for a div used instead of the <legend> tag. */
font:normal 1em Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000;
background-color:#9DD8FF;
padding-top:5px;
padding-bottom:4px;
padding-left:12px;
padding-right:12px;
border-radius:15px 15px 0 0;
position:relative;
behavior:url(http://csstrollers.co.uk/styles/styles/PIE.htc);
}
form.WebForm .legendopened{
border-radius:15px 15px 0 0;
behavior:url(http://csstrollers.co.uk/styles/styles/PIE.htc);
}
form.WebForm .legendclosed{
border-radius:15px;
behavior:url(http://csstrollers.co.uk/styles/styles/PIE.htc);
}
form.WebForm .legendSH{
font:normal 0.8em Verdana, Arial;
color: #006;
margin-left: 2px;
}
.FilterHideShow{
text-decoration:underline;
cursor:pointer;
}
.HideShowLink{
text-decoration:underline;
cursor:pointer;
}
form.WebForm fieldset{
margin:0;
padding:0 0.8em 0.8em 0.8em;
border:0px solid #000;
/* min-width:33em; /* This seems to fill out the form to the edge, by being 2em smaller than the form's minimum width. This is because of the 1.6em of padding, the 1px border, and the margins. */
border-radius:0 0 15px 15px;
position:relative;
behavior:url(http://csstrollers.co.uk/styles/styles/PIE.htc);
}
form.WebForm fieldset.FieldSetShow{
display:inline-block;
}
form.WebForm fieldset.FieldSetHide{
display:none;
}
form.WebForm .RecordFields{
margin:0.6em 0 0 0;
display:inline-block;
border:0px solid black;
/* min-width:33em; */
}
form.NoMinWidth{
min-width:0;
}
form.WebForm .RecordFieldsHide{
padding:0.6em 0 0.6em;
display:none;
}
form.WebForm .fmsectionheader{
margin: 1em 0 0 0;
border: 1px solid #000;
padding: 0 0.4em 0.1em 0.4em;
background-color: #FFC;
}
form.WebForm .fmsectionheader a:link, form.WebForm .fmsectionheader a:visited{
text-decoration: none;
}
form.WebForm .fmsectionheader a:active, form.WebForm .fmsectionheader a:hover{
text-decoration: underline;	
}
form.WebForm h4{ /* Subheaders for sections within forms. */
font-family:Arial, Helvetica, sans-serif;
font-size: 0.9em;
font-weight: bold;
color: #006;
display: inline;
}
form.WebForm .CollapseSection{
margin: 0;
padding: 0 0.4em 0.8em 0.4em;
background-color: #FFF;
border-width: 0 1px 1px 1px;
border-color: #000;
border-style: solid;
}
form.WebForm label{
font-size: 0.75em;
padding-top: 0.7em;
padding-bottom: 0.1em;
display: block;
font-family: Verdana, Arial;
font-weight: bold;
color: #009;
}
form.WebForm label.lblsmallpadding{
padding-top:6px;
}
form.WebForm .fieldspacing{
margin-top:5px;
}
form.WebForm .fieldspacing2{
padding-top:10px;
}
form.WebForm label.leftlabel{
font-size: 0.8em;
padding-top: 0.2em;
padding-bottom: 0.1em;
display: block;
font-family: Verdana, Arial;
font-weight: bold;
color: #000;
text-align:left;
}
form.WebForm .lblinlineContainer{
font-size:0.75em;
padding-top: 0.7em;
padding-bottom: 0.1em;
display: block;
}
form.WebForm input.checkbox{
margin:0px;
padding:0px;
vertical-align:middle;
}
form.WebForm label.lblinline{
font-size:1em;
padding-top:0;
padding-bottom:0;
display:inline;
}
form.WebForm label.lblinline2{
font-size:1em;
padding-top:0;
padding-bottom:0;
display:inline;
font-weight:normal;
color: #000;
}
form.WebForm label.lblinline3{
font-size:0.8em;
padding-top:0;
padding-bottom:0;
display:inline;
font-weight:normal;
color: #000;
}
form.WebForm label.lbloption{
color: #000;
display:inline;
}
form.WebForm label.RadioOption{
display: inline;
font-weight: normal;
color: #000;
}
form.WebForm .stattype, form.WebForm .stattypelast{
background-color:#FFC;
float:left;
padding:3px 8px 3px 3px;
margin:0;
border-top: 1px solid #999;
border-right: 0px solid #999;
border-bottom: 1px solid #999;
border-left: 1px solid #999;
}
form.WebForm .stattypelast{
border-right: 1px solid #999;
}
form.WebForm .stattype:hover, form.WebForm .stattypelast:hover{
background-color:#FF0;
}
form.WebForm .stattype:active, form.WebForm .stattypelast:active{
}
form.WebForm .displayfield{
font-weight:bold;
display:inline;
}
form.WebForm .fielddesc1{
font: 0.93em Verdana, Arial;
color: #00C;
font-weight: normal;
}
form.WebForm .fielddesc2{
font: 0.7em Verdana, Arial;
color: #00C;
max-width:500px;
}
form.WebForm.FilterForm label{
font-size:0.7em;
}
form.WebForm.FilterForm .lblinlineContainer{
font-size:0.7em;
padding-top: 0.7em;
padding-bottom: 0.1em;
display: block;
border: 0px solid #000;
}
form.WebForm.FilterForm label.lblinline{
font-size:1em;
padding-top:0;
padding-bottom:0;
display:inline;
}
form.WebForm.FilterForm .fielddesc1{
font-size:1em;
}
form.WebForm.FilterForm .fielddesc2{
max-width: 450px;
}
form.WebForm.FilterForm .SearchFilterFields{
}
form.WebForm .csstable{
display:table;
border-collapse: collapse;
}
form.WebForm .tablerowwrap{ 
display:table-row;
}
form.WebForm .tdcell{ 
display:table-cell;
padding-right:10px;
}
form.WebForm .twocolwrap{ 
width:100%;
}
form.WebForm .nfd{
background: #FFF;
}
form.WebForm .nfdReadonly{
color:#000;
background-color:#E6E6E6;
}
form.WebForm .err{
background: #FF9;
}
form.WebForm .errReadonly{
color:#000;
background: #FF9;
}
form.WebForm .leftcolflex,form.WebForm .middlecolflex{
float:left;
margin-right:10px;
}
form.WebForm .rightcolflex{
float:left;
}
form.WebForm .leftcolequal{
float:left;
width:48%;
margin-right:3%;
}
form.WebForm .rightcolequal{
margin-left:52%;
}
form.WebForm input.inputstandard,form.WebForm textarea.inputstandard{
width: 35em;
font: 0.8em Verdana, Arial;
display: block;
}
form.WebForm input.inputmediumlarge,form.WebForm textarea.inputmediumlarge{
width: 25em;
font: 0.8em Verdana, Arial;
display: block;
}
form.WebForm div.FileNameEditContainer{
width: 35em;
font: 0.8em Verdana, Arial;
display: block;
}
form.WebForm div.FileNameEditContainer input.inputstandard{
width: 25em;
font: 1em Verdana, Arial;
display: inline;
}
form.WebForm input.inputmedium,form.WebForm textarea.inputmedium{
width: 20em;
font: 0.8em Verdana, Arial;
display: block;
}
form.WebForm input.displayinline{
display: inline;
}
form.WebForm input.inputsmall{
width: 16em;
font: 0.8em Verdana, Arial;
display: block;
}
form.WebForm input.inputverysmall{
width:10em;
font:0.8em Verdana, Arial;
display: block;
}
form.WebForm input.inputtiny1{
width:5em;
font:0.8em Verdana, Arial;
display: block;
}
form.WebForm input.inputsmalltext1{
width:25em;
font:0.7em Verdana, Arial;
}
form.WebForm input.inputsmalltext2,form.WebForm textarea.inputsmalltext2{
width:20em;
font:0.7em Verdana, Arial;
}
form.WebForm input.inputsmalltext3,form.WebForm textarea.inputsmalltext3{
width:16em;
font:0.7em Verdana, Arial;
}
form.WebForm input.inputsmalltext4{
width:12em;
font:0.7em Verdana, Arial;
}
form.WebForm input.inputsmalltext5{
width:7.5em;
font:0.7em Verdana, Arial;
}
form.WebForm input.inputsmalltext6{
width:6em;
font:0.7em Verdana, Arial;
}
form.WebForm select.selectstandard{
font:0.8em Verdana, Arial;
}
form.WebForm select.selectsmalltext{
font:0.7em Verdana, Arial;
}
form.WebForm input.cbox{
}
form.WebForm .fileuploadfield{
font: bold 0.7em Verdana, Arial;
color: #000;
border: solid 1px #999;
padding: 2px;
width: 35em;
font: 0.8em Verdana, Arial;
display: block;
}
form.WebForm .FormInstructions{
font: 0.7em Verdana, Arial;
color: #000;
margin-bottom: 0.5em;
text-align: left;
}
form.WebForm .errordesc{
font:0.7em Verdana, Arial;
color:#900;
font-weight:bold;
/* border:1px solid black;
height:3px;
margin-bottom:3px; */
}
form.WebForm td{
vertical-align:top;
padding: 0 2px;
}
form.WebForm table.fullwidth{
width:100%;
}
form.WebForm table.IEextra{
display:inline-block;
}
form.WebForm .sublist0{
background-color:#FFC;
}
form.WebForm .FloatDOCard{
float:left;
padding-top:7px;
}
form.WebForm .CardDetails{
margin-left: 20px;
}
table.PlayerMatchStats{
border-width:0;
}
table.PlayerMatchStats td{
text-align:left;
border-width:0;
}
#UpdateFeedback{
font:0.8em Verdana, Arial;
color:#900;
font-weight:bold;
}
form.WebForm .disabledfield{
background-color:#E6E6E6;
}

form.WebForm .tableform{
margin:0;
display:inline-block;
width:100%;
border-collapse:collapse;
}
form.WebForm .tableform td{
padding-top:5px;
}

@media all and (max-width: 768px){
form.WebForm .tableform > tbody > tr > td{
display:block;
padding-top:0px;
}
form.WebForm .tableform > tbody > tr > td:first-child{
padding-top:5px;
}
}
@media all and (max-width: 480px){
form.WebForm input.inputmediumlarge,form.WebForm textarea.inputmediumlarge{
width:20em;
}
}

form.LoginForm{
margin:10px 0;
}
form.LoginForm label{
font-size:0.7em;
font-family:Verdana, Arial;
color:#00C;
display:block;
margin-top:2px;
}
form.LoginForm input{
font:0.7em Verdana, Arial;
}
form.LoginForm .inputtext{
width:120px;
display:block;
}
form.LoginForm .loginlink{
margin-top:3px;
}
.GoogleSearch{
margin:13px 0;
clear:both;
overflow:auto;
}
.GoogleSearch .sfcont1{
float:left;
position:relative;
z-index:1;
}
.GoogleSearch .sfcont2{
float:left;
padding:1px 5px;
background-color:#FFF;
border:1px solid #999;
}
.GoogleSearch .searchfield{
/* background:url("../images/search.png") no-repeat scroll 0 0 #FFF; */
float:left;
font:normal 0.7em Verdana, Arial;
color:#000;
background-color:#FFF;
border:0 solid #000;
width:115px;
height:18px;
outline:medium none;
padding-top:4px;
}
.GoogleSearch .searchbutton{
float:left;
font-size:0;
color:#FFF;
background:transparent url("../images/search.png") no-repeat scroll center center;
border:0 solid #000;
width:22px;
height:22px;
outline:medium none;
margin:0 0 0 5px;
padding:0;
cursor:pointer;
overflow:hidden;
}
.FormButtonSmall{
font:0.7em Verdana, Arial;
color:#FFF;
background-color:#00C;
border-color:#006;
margin-top:2px;
height:20px;
}
#sociallinks1{
float:left;
margin-top:2px;
padding:0 16px 0 16px;
width:188px;
border:0px solid red;
text-align:left;
}
.teamexpertbox{
text-align:center;
/*width:132px;*/
margin-bottom:4px;
}
.tableforoptions{
width:100%;
border:0px solid green;
}
.tableforoptions td{
padding-left:0px;
}
.selectlist1{
width:90%;
font-size:94%;
}
.inputfield1{
width:90%;
font-size:94%;
}
.selectlist2{
width:300px;
max-width:90%;
font-size:94%;
}
.inputfield2{
width:300px;
max-width:90%;
font-size:94%;
}
.previousMessage{
max-width:625px;
}
/* Tables */
.divtablelist{
overflow:auto;
width:100%;
}
table.TableList{
border:1px solid #000;
margin:0;
max-width:99%;
border-collapse:collapse;
background:#FFF;
}
table.hpleaguetable{
max-width:100%;
width:100%;
}
table.TableList th{
font-size: 0.8em;
text-align: left;
vertical-align: baseline;
border: 1px solid #000;
padding: 2px 4px;
background-color:#262686;
color: #FFF;
}
table.TableList th.smallfont{
font-size: 0.75em;
}
table.hpleaguetable th{
font-size: 0.7em;
}
table.TableList th a:link, table.TableList th a:visited{
color: #FFF;
}
table.TableList th a:active, table.TableList th a:hover{
color: #FF3;
}
table.TableList td{
font-size: 0.75em;
text-align: left;
vertical-align: top;
border: 1px solid #000;
padding: 2px 4px;
}
table.TableList td.smallfont, table.hpleaguetable td{
font-size: 0.7em;
text-align: left;
vertical-align: top;
border: 1px solid #000;
padding: 2px 4px;
}
table.TableList td.inforow{
font-size: 0.7em;
text-align: left;
background-color:#FF9;
color:#000;
}
table.TableList th em{
font-style: italic;
font-weight: normal;
}
table.TableList td em{
font-style: italic;
color: #00C;
}
table.TableList th.ac, table.TableList td.ac{ /* align center */
text-align:center;
}
table.TableList th.ar, table.TableList td.ar{ /* align right */
text-align:right;
}
table.TableList th.al, table.TableList td.al{ /* align right */
text-align:left;
}
table.TableList td.tdsmall{
font-size: 0.7em;
}
table.TableList .highcell1{
background-color: #FF9;
}
table.TableList td.FooterCell{
border-width: 1px 0 0 0;
border-style: solid;
background-color: #262686;
}
table.TableList td .buttonstyle2{
font: bold 0.9em Verdana, Arial;
color: #333;
background-color: #EEF;
}
table.TableList td .selectlist{
font:0.9em Verdana, Arial;
}

table.TableSimple1{
border:0px solid #000;
margin:0;
max-width:100%;
width:100%;
border-collapse:collapse;
}
table.TableSimple1 td{
font-size:0.75em;
text-align:left;
vertical-align:top;
border:0px solid #000;
padding:2px 5px 2px 0px;
}
table.TableSimple1 td.nobotsp{
padding-top:1px;
padding-bottom:0;
}
table.TableSimple1 td.notopsp{
padding-top:0;
padding-bottom:5px;
}
table.TableSimple1 td.smt{
font-size:0.7em;
}
table.TableSimple1 td{
border-top:0px solid #000;
border-bottom:0px solid #000;
}
table.TableSimple1 td:first-child{
border-left:0px solid #000;
padding-left:0px;
}
table.TableSimple1 td:last-child{
border-right:0px solid #000;
padding-right:0px;
}
table.TableSimple1 td.ac{
text-align:center;
}
table.TableSimple1 td.ar{
text-align:right;
}
table.TableSimple1 td.ndate{
width:15%;
white-space:nowrap;
}
table.TableSimple1 td.ntitle{
width:76%;
}
table.TableSimple1 td.linkcell a:link, table.TableSimple1 td.linkcell a:visited{
text-decoration:none;
}
table.TableSimple1 td.linkcell a:hover, table.TableSimple1 td.linkcell a:active{
text-decoration:underline;
}
table.TableSimple1 td.nview{
/*width:9%;*/
text-align:right;
}
/* The c* classes are only used for the match list on the home page. */
table.TableSimple1 td.c1{
width:15%;
white-space:nowrap;
}
table.TableSimple1 td.c2{
width:auto;
}
table.TableSimple1 td.c3{
width:auto;
}
table.TableSimple1 td.c4{
width:auto;
}
table.TableSimple1 td.c5{
width:6%;
}
table.TableSimple1 td.ceq{
width:50%;
}
table.tbcenter{
margin:0 auto;
}
table.tbcalendar{
border-collapse:collapse;
border:1px solid #666;
}
table.tbcalendar th{
border:1px solid #666;
background-color:#262686;
color:#FFF;
padding:2px;
text-align:center;
}
table.tbcalendar caption{
color:#000;
font-weight:bold;
text-align:center;
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:1em;
}
table.tbcalendar th.avyear{
background-color:#6CF;
color:#000;
}
table.tbcalendar td{
border:1px solid #666;
text-align:center;
padding:2px;
}
table.tbcalendar td.busy{
background-color:#FF0;
}
table.tbcalendar td.free{
background-color:#FFF;
}
table.tbcalendar td.extra{
background-color:#666;
}
table.tbevents{
width:100%;
}
table.tbevents tr.eventdaysfull{
display:table-row;
}
table.tbevents tr.eventdaysabbrev{
display:none;
}
@media all and (max-width:875px){
table.tbevents tr.eventdaysfull{
display:none;
}
table.tbevents tr.eventdaysabbrev{
display:table-row;
}
}
table.tbevents td{
height:75px; /* For table cells, height only acts as a minimum height. This is how it is supposed to work. */
width:14.28%;
vertical-align:top;
background-color:#FFF;
text-align:left;
}
table.tbevents td.evbusy{
background-color:#FFC;
}
table.tbevents td div.daynum{
float:right;
text-align:right;
font-size:0.75em;
padding:0 0 0 5px;
font-weight:bold;
}
table.tbevents td div.eventinfo{
margin-left:16px;
padding-bottom:8px;
}
table.tbevents td div.eventinfo a:link, table.tbevents td div.eventinfo a:visited{
text-decoration:none;
color:#000;
}
table.tbevents td div.eventinfo a:active, table.tbevents td div.eventinfo a:hover{
text-decoration: underline;	
}
@media all and (max-width: 1000px){
table.tbevents .clockincalendar{
display:none;
}
table.tbevents td div.eventinfo{
margin-left:0px;
}
}
.monthcal{
float:left;
width:140px;
height:165px;
margin-right:10px;
border:0px solid green;
}
.monthcal th,.monthcal td{
width:14.28%;
}
table.TableSimple2{
border:0px solid black;
border-collapse:collapse;
}
table.TableSimple2 td{
border:0px solid black;
vertical-align:top;
padding-bottom:5px;
}
table.TableSimple2 td.tsright{
padding-left:7px;
padding-top:5px;
}
table.TableSimple3{ /* For use on websites in rich text fields. */
border:0px solid black;
border-collapse:collapse;
margin:0;
padding:0;
}
table.TableSimple3 td{
border:0px solid black;
vertical-align:top;
margin:0;
padding:0 7px 5px 0;
}
table.TableBorder1{
border:1px solid black;
border-collapse:collapse;
}
table.TableBorder1 th, table.TableBorder1 td{
border:1px solid black;
vertical-align:top;
}
table.TableBorder1 td{
padding:2px 4px;
}
/* Other */
img{
border:0;
}
img.card{
float:left;
clear:left;
margin-top:1px;
margin-bottom:3px;
}
.indent1{
margin-left:24px;
}
.indent2{
margin-left:18px;
}
img.card2{
vertical-align:bottom;
}
img.card3{
vertical-align:bottom;
height:auto;
max-width:none;
}
.imgContainerR{
padding-bottom:15px;
border:0px solid #CCC;
max-width:100%;
}
.imgContainerR .imgcaption{
margin:0 auto;
}
.imgContainerB{
display:inline-block;
max-width:100%;
vertical-align:top;
padding:0 5px 10px 5px;
border:0px solid #CCC;
}
.imgitem1{
/*display:inline-block;
width:100%;
border:0px solid black;
vertical-align:top;*/
margin:5px 0 5px 0;
padding:0px;
text-align:left;
}
.imgitem2{
display:inline-block;
border:0px solid black;
margin:5px 15px 5px 0;
padding:5px;
vertical-align:top;
text-align:center;
}
.maxwd{
max-width:700px;
margin:0 auto;
}
.titleicon{
vertical-align:text-top;
float:left;
padding-top:2px;
}
.tititle{
margin-left:22px;
}
.nowrapping{
white-space:nowrap;
}
.hideitem{
display:none;
}
.showitem{
display:block;
}
.arrowimg{
margin-right:11px;
}
.showhidetext{
text-decoration:underline;
cursor:pointer;
color:#009;
font-weight:bold;
}
.boxborder{
border:1px solid black;
}
.inlinedisplay{
display:inline;
}
.viewcart{
margin:10px 0 10px 0;
}
.addtocart{
margin:0 0 10px 0;
}
.threaddivider{
border-top:1px solid black;
margin-top:30px;
padding-top:15px;
}
.threadmessage{
border-top:0px solid black;
border-bottom:1px solid black;
margin:10px 0px 15px 0px;
padding:0px 0px 15px 0px;
}
.ptop{
margin-top:0px;
}
.pbottom{
margin-bottom:0px;
}
.pboth{
margin-top:0px;
margin-bottom:0px;	
}
p:first-child{
margin-top:0px;
}
p:last-child{
margin-bottom:0px;
}
.parentbar{
background-color:#DDD;
height:9px;
border:1px solid #444;
margin-bottom:5px;
width:80%;
}
.bargraph{
background-color:#900;
height:7px;
}
.ShareButtonsH1{
float:left;
padding:0 16px 0 16px;
margin:0;
/*height:45px;*/
width:188px;
}
.ShareButtonsH2{
float:right;
padding:0 18px 0 16px;
margin:0;
width:188px;
text-align:right;
}
.SharePageHeaderH{
text-align:left;
color:#000;
font:normal 0.7em Verdana, Arial, Helvetica, sans-serif;
}
@media all and (max-width: 480px){
#sociallinks1{
float:none;
width:100%;
text-align:center;
}
.ShareButtonsH1,.ShareButtonsH2{
margin:10px auto;
width:130px;
padding:0px;
float:none;
}
.SharePageHeaderH{
text-align:center;
}
}
.addthiscontainer{
margin:4px 0;
}
.bordered{
border:2px solid red;
}

/* Responsive video - from http://webdesignerwall.com/tutorials/css-elastic-videos */
.videowrapper{
width:800px;
max-width:100%;
margin-bottom:20px;
}
.videocontainer{
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}
.videocontainer iframe,
.videocontainer object,
.videocontainer embed{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}
/* In future, the html5 <video> tag will need to be considered.
video{
max-width:100%;
height:auto;
}*/

/* Customisations to components */

/* ResponsiveGridSystem customisations */
/* Extra style for when columns are used as part of a subsection (so not the full width of the viewport). */
.spanB_4_of_12 {
width: 32.26%; 
}
.colB {
display: block;
float:left;
margin: 1% 0 1% 1.6%;
}
.colB:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
.col,.colB{
word-wrap:break-word;
margin:2px 0 2px 1.6%;
overflow:auto;
}
@media all and (max-width: 480px) {
.col{margin:0;}
}
@media all and (max-width: 640px) {
.spanB_4_of_12 {
width: 100%; 
}
.colB{margin:0;}
}

.panelcontent .col{
overflow:auto;
}
.gallerythumbnails .col{
margin:0;
}
.gallerythumbnails .col:first-child{
margin-left:0;
}
.twittercontainer{
overflow:auto;
margin-bottom:20px;
}

/* Blueimp gallery customisations */
.blueimp-gallery > .indicator > li {
width:13px !important;
height:13px !important;
}
body:last-child .blueimp-gallery>.slides>.slide-error{
background-image:url(../blueimp/img/error.png) !important;
}
.blueimp-gallery > .play-pause {
width:20px !important;
height:20px !important;
right:7px !important;
bottom:7px !important;
opacity:1 !important;
border:0px solid white;
}
.blueimp-gallery-playing > .play-pause {
background-position:-20px 0 !important;
}
body:last-child .blueimp-gallery > .play-pause {
width:20px !important;
height:20px !important;
background-size:40px 20px !important;
background-image:url(http://csstrollers.co.uk/blueimp/img/play-pause.png) !important;
}
body:last-child .blueimp-gallery-playing > .play-pause {
background-position:-20px 0 !important;
}
body:last-child .blueimp-gallery>.slides>.slide>.video-content:not(.video-loading)>a{
background-image:url(../blueimp/img/video-play.png) !important;
}
.blueimp-gallery-carousel{
border:1px solid black;
box-shadow:0 0 0 !important;
margin:0 !important;
padding-bottom: 60% !important; /* This controls the dimensions of the carousel. 75% represents a ratio of 3/4 height/width. 62.5% is 16/10. */
}
.blueimp-gallery > .imgdesc{
display:none;
color:#fff;
margin:0;
padding:9px 10% 9px 3%; /* This setting is also contained within carousel.js, so change it there if changed here. */
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
font-weight:bold;
position:absolute;
bottom:0;
left:0;
width:87%;
word-wrap:break-word;
border:0px solid red;
text-align:left;
background:url("../images/carousel-bg.png") repeat scroll left top;
}
.blueimp-gallery-controls > .imgdesc{
display:block;
}
/* This makes the background of the carousel white, which is better if transparent images are being used. By specifying .carouselcontainer, it ensures only the carousel background is white and not the gallery backgrounds when viewing an album.
CSSWEB Stephen Renton customisation 9/9/14. */
.carouselcontainer .blueimp-gallery>.slides{
background-color:#FFF; /* White */
}
/* This makes sure there is a white background when viewing images from a gallery, but the overall slide background remains black. */
.blueimp-gallery, .blueimp-gallery > .slides > .slide > .slide-content{
background-color:#FFF; /* White */
}

/* Container for the carousel thumbnail images. */
.gallerythumbnails{
border-left:1px solid black;
border-right:1px solid black;
border-bottom:1px solid black;
text-align:center;
padding:0;
margin:-1px 0 0 0;
display:block;
overflow:hidden;
background-color:#FFF; /* White. CSSWEB Stephen Renton customisation 9/9/14. */
}
.imgtncontainer{
border-right:1px solid black;
background-size:cover;
background-repeat:no-repeat;
background-position:center center;
cursor:pointer;
height:50px;
display:block;
margin:0 auto;
/*max-width:125px; /* Include this to limit the width of the thumbnails. */
}
.itcr{
height:30px;
}
div.allthumbs:last-child div.imgtncontainer{
border-right:0px solid black;
} /* all browsers except IE6 and lower */

.blueimp-gallery > .imgdesc a:link, .blueimp-gallery > .imgdesc a:visited{
color:#FF9;
font-size:0.9em;
}
.blueimp-gallery > .imgdesc a:hover, .blueimp-gallery > .imgdesc a:active{
color:#FF0;
}

/* Specific Panel style customisations I have added. */
.panelcontent{
/*max-height:1000px;*/
overflow:auto; /* Needed for the vertical scrollbar. */
}
.panel-heading h2{
margin:0px;
font-size:1em;
font-weight:bold;
}
.panel-heading h2 a:link, .panel-heading h2 a:visited{
color:#FFF;
text-decoration:none;
}
.panel-heading h2 a:hover, .panel-heading h2 a:active{
color:#FF6;
text-decoration:underline;
}
.panel-heading{
position:relative;
}
.panel-heading > .titleinpanel{
margin-right:40px;
}
.panel-heading > .linkmore{
position:absolute; /* All elements that are position:absolute; are automatically treated as display:block, since that's the only logical display mode for absolute positioning. */
right:10px;
bottom:7px;
font-size:0.8em;
/* float:right; *//* This did not seem needed so removed it. */
border:0px solid black;
width:40px;
text-align:right;
}
h2.titleinpanel a.linkmore:link, h2.titleinpanel a.linkmore:visited{ /* Needed for the shop page. */
text-decoration:underline;
}
a.linkmore:link, a.linkmore:visited{
color:#FFF;
text-decoration:underline;
}
a.linkmore:hover, a.linkmore:active{
color:#FF6;
text-decoration:underline;
}
/* Magnific customisations - removed these customisations because when the gallery option is used for this image viewer, the image counter is shown right aligned and we need the default settings. */
.mfp-title{
/*text-align:center !important;
padding-right:0 !important;*/
}
/* Panels from Bootstrap. */
.panel {
margin-bottom:20px;
background-color:#ffffff;
border:1px solid transparent;
border-radius:4px;
box-shadow:0 1px 1px rgba(0, 0, 0, 0.05);
position:relative;
behavior:url(http://csstrollers.co.uk/styles/styles/PIE.htc);
}
.panel-body {
padding:8px 10px;
}
.panel-body:before,
.panel-body:after {
content: " ";
/* 1 */

display: table;
/* 2 */

}
.panel-body:after {
clear: both;
}
.panel-body:before,
.panel-body:after {
content: " ";
/* 1 */

display: table;
/* 2 */

}
.panel-body:after {
clear: both;
}
.panel > .list-group {
margin-bottom: 0;
}
.panel > .list-group .list-group-item {
border-width: 1px 0;
}
.panel > .list-group .list-group-item:first-child {
border-top-right-radius: 0;
border-top-left-radius: 0;
}
.panel > .list-group .list-group-item:last-child {
border-bottom: 0;
}
.panel-heading + .list-group .list-group-item:first-child {
border-top-width: 0;
}
.panel > .table {
margin-bottom: 0;
}
.panel > .panel-body + .table {
border-top: 1px solid #dddddd;
}
.panel-heading {
padding:5px 10px;
border-bottom: 1px solid transparent;
border-top-right-radius: 3px;
border-top-left-radius: 3px;
font-size:1em;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
.panel-footer {
padding: 10px 15px;
background-color: #f5f5f5;
border-top: 1px solid #dddddd;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}
.panel-group .panel {
margin-bottom: 0;
border-radius: 4px;
overflow: hidden;
}
.panel-group .panel + .panel {
margin-top: 5px;
}
.panel-group .panel-heading {
border-bottom: 0;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
border-top: 1px solid #dddddd;
}
.panel-group .panel-footer {
border-top: 0;
}
.panel-group .panel-footer + .panel-collapse .panel-body {
border-bottom: 1px solid #dddddd;
}
.panel-default {
border-color: #dddddd;
}
.panel-default > .panel-heading {
color: #333333;
background-color: #f5f5f5;
border-color: #dddddd;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
border-top-color: #dddddd;
}
.panel-default > .panel-footer + .panel-collapse .panel-body {
border-bottom-color: #dddddd;
}
.panel-primary {
border-color: #262686;
}
.panel-primary > .panel-heading {
color: #ffffff;
background-color: #262686;
border-color: #262686;
}
.panel-primary > .panel-heading + .panel-collapse .panel-body {
border-top-color: #262686;
}
.panel-primary > .panel-footer + .panel-collapse .panel-body {
border-bottom-color: #262686;
}

/* Buttons from Bootstrap version 2. */
.btn .label,
.btn .badge {
position: relative;
top: -1px;
}
.btn-mini .label,
.btn-mini .badge {
top: 0;
}
.btn {
display: inline-block;
*display: inline;
/* IE7 inline-block hack */

*zoom: 1;
padding: 4px 14px;
margin-bottom: 0;
font-size: 14px;
line-height: 20px;
*line-height: 20px;
text-align: center;
vertical-align: middle;
cursor: pointer;
color: #333333;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
background-color: #f5f5f5;
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color: #e6e6e6;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */

filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
border: 1px solid #bbbbbb;
*border: 0;
border-bottom-color: #a2a2a2;
border-radius: 4px;
*margin-left: .3em;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
position:relative;
behavior:url(http://csstrollers.co.uk/styles/styles/PIE.htc);
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
color: #333333;
background-color: #e6e6e6;
*background-color: #d9d9d9;
}
.btn:active,
.btn.active {
background-color: #cccccc \9;
}
.btn:first-child {
*margin-left: 0;
}
.btn:hover {
color: #333333;
text-decoration: none;
background-color: #e6e6e6;
*background-color: #d9d9d9;
/* Buttons in IE7 don't get borders, so darken on hover */

background-position: 0 -15px;
transition: background-position 0.1s linear;
}
.btn:focus {
outline: thin dotted #333;
outline: 5px auto -webkit-focus-ring-color;
outline-offset: -2px;
}
.btn.active,
.btn:active {
background-color: #e6e6e6;
background-color: #d9d9d9 \9;
background-image: none;
outline: 0;
box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn.disabled,
.btn[disabled] {
cursor: default;
background-color: #e6e6e6;
background-image: none;
opacity: 0.65;
filter: alpha(opacity=65);
box-shadow: none;
}
.btn-large {
padding: 9px 14px;
font-size: 16px;
line-height: normal;
border-radius: 5px;
}
.btn-large [class^="icon-"] {
margin-top: 2px;
}
.btn-small {
padding: 3px 9px;
font-size: 12px;
line-height: 18px;
}
.btn-small [class^="icon-"] {
margin-top: 0;
}
.btn-mini {
padding: 2px 6px;
font-size: 11px;
line-height: 17px;
}
.btn-block {
display: block;
width: 100%;
padding-left: 0;
padding-right: 0;
box-sizing: border-box;
}
.btn-block + .btn-block {
margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
width: 100%;
}
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
color: rgba(255, 255, 255, 0.75);
}
.btn {
border-color: #c5c5c5;
border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}
.btn-primary {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #006dcc;
background-image: linear-gradient(to bottom, #0088cc, #0044cc);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
border-color: #0044cc #0044cc #002a80;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color: #0044cc;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */

filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
color: #ffffff;
background-color: #0044cc;
*background-color: #003bb3;
}
.btn-primary:active,
.btn-primary.active {
background-color: #003399 \9;
}
.btn-warning {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #faa732;
background-image: linear-gradient(to bottom, #fbb450, #f89406);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
border-color: #f89406 #f89406 #ad6704;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color: #f89406;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */

filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
color: #ffffff;
background-color: #f89406;
*background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
background-color: #c67605 \9;
}
.btn-danger {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #da4f49;
background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
border-color: #bd362f #bd362f #802420;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color: #bd362f;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */

filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
color: #ffffff;
background-color: #bd362f;
*background-color: #a9302a;
}
.btn-danger:active,
.btn-danger.active {
background-color: #942a25 \9;
}
.btn-success {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #5bb75b;
background-image: linear-gradient(to bottom, #62c462, #51a351);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
border-color: #51a351 #51a351 #387038;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color: #51a351;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */

filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
color: #ffffff;
background-color: #51a351;
*background-color: #499249;
}
.btn-success:active,
.btn-success.active {
background-color: #408140 \9;
}
.btn-info {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #49afcd;
background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
border-color: #2f96b4 #2f96b4 #1f6377;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color: #2f96b4;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */

filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
color: #ffffff;
background-color: #2f96b4;
*background-color: #2a85a0;
}
.btn-info:active,
.btn-info.active {
background-color: #24748c \9;
}
.btn-inverse {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #363636;
background-image: linear-gradient(to bottom, #444444, #222222);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
border-color: #222222 #222222 #000000;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
*background-color: #222222;
/* Darken IE7 buttons by default so they stand out more given they won't have borders */

filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
color: #ffffff;
background-color: #222222;
*background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
background-color: #080808 \9;
}
button.btn,
input[type="submit"].btn {
*padding-top: 3px;
*padding-bottom: 3px;
}
button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
padding: 0;
border: 0;
}
button.btn.btn-large,
input[type="submit"].btn.btn-large {
*padding-top: 7px;
*padding-bottom: 7px;
}
button.btn.btn-small,
input[type="submit"].btn.btn-small {
*padding-top: 3px;
*padding-bottom: 3px;
}
button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
*padding-top: 1px;
*padding-bottom: 1px;
}
.btn-link,
.btn-link:active,
.btn-link[disabled] {
background-color: transparent;
background-image: none;
box-shadow: none;
}
.btn-link {
border-color: transparent;
cursor: pointer;
color: #0088cc;
border-radius: 0;
}
.btn-link:hover {
color: #005580;
text-decoration: underline;
background-color: transparent;
}
.btn-link[disabled]:hover {
color: #333333;
text-decoration: none;
}